Prima Pagina baseband ultrasn0w ar putea fi compatibil cu baseband-urile noi ale iPhone 4 intr-un...

ultrasn0w ar putea fi compatibil cu baseband-urile noi ale iPhone 4 intr-un viitor nu foarte apropiat

  Daca detineti un iPhone 4, atunci stiti ca ultrasn0w este compatibil doar cu baseband-ul 01.59.00 al terminalului, restul fiind in continuare nesuportate. Dev Team nu si-a prea dat interesul in a dezvolta o noua solutie de unlock pentru acest dispozitiv, insa un hacker are ideea de a face un reverse engineering pentru ultrasn0w 1.2.7, probabil in ideea de a il face, compatibil cu iPhone 4. Asta nu inseamna neaparat ca la un moment dat ultrasn0w va decoda baseband-urile noi ale terminalului, insa daca la proiect vor contribui oameni priceputi, orice este posibil.

  Totul este la inceput, proiectul ar putea avea la baza doar ideea de a face ultrasn0w compatibil cu iOS 6, dar tot cu baseband-urile vechi, deci nu va faceti sperante mari ca o solutie d eunlock va fi disponibila in viitorul apropiat.